Module19150110Name=Customer Statement Portal
Module19150110Desc=Create a customer portal for statements

BackToModuleList=Back to the list of modules

portalreleveSetup=Client portal module configuration
portalreleveAbout=About the customer portal module

portailfactur=Portal Report
TopMenuportailfactur=Portal Report
Viewportailfactur=Customer Statement
ViewportailfacturDesc=Easily generate the customer statement
namelink_portailfactur=Customer Statement
client_rights_portailfactur=Can view the situation
client_rights_userinfos_edit=Can edit personal information
portailfactur=Customer Statement

exportsituationxsl=Export situation

Services=Services
Fusionnez_factures=Merge invoices
close=Close
Valider=validate
















# STATUS
portalreleveStatusDraft=Draft (to validate)
portalreleveStatusValidated=Validated (to be accepted)
portalreleveStatusRefused=Refused (closed)
portalreleveStatusAccepted=Accepted (closed)

Draft=Draft
Validate=Validated
Refused=Refused
Accepted=Accepted

# LIST
portalreleveList=Report Portal List
Noportailfactur=(empty)
pdfLinkedDocuments=linked documents

# CARD
Newportailfactur=Creation of portalreleve
portalreleveCard=Portalreleve card
ErrorDetected=Error (s) detected, please check the form

# CARD TPL
Save=Save
CreateDraft=Create draft
Cancel=Cancel
Validate=Validate
Modify=Modify
Reopen=Reopen
ToClone=Clone
Delete=Delete
DateEndValidite=End date of validity
EndValidDate=End of validity
DeliveryDate=Expected delivery date
DatePayLimit=Due date

# Diver tools
OrSeparator=Or

# MENU
namelink_gobackurl=Back to site



ViewPropals=Quote
ViewPropalsDesc=Easily find all your quotes
namelink_propals=Quote

ViewOrders=Orders
ViewOrdersDesc=Easily find all your orders
namelink_orders=Orders

ViewExpeditions=Deliveries
ViewExpeditionsDesc=Easily find all your deliveries
namelink_expeditions=deliveries

ViewTickets=Tickets
ViewTicketsDesc=Easily find all your tickets
namelink_tickets=Tickets

ViewInterventions=Interventions
ViewInterventionsDesc=Easily find all your interventions
namelink_interventions=Interventions

PersonalInformations=Personal information

# TITLE PAGE
Welcome=Welcome
WelcomeDesc=Welcome to your customer portal

# SETUP PAGE
ApricotNotFound=Apricot module not found, the customer portal cannot function correctly without this module.
AbricotWiki=Consult the information page of the apricot module.
RIGHTS_ROOT_URL=Public access url
RIGHTS_ROOT_URL_HELP=If you are using a virtual host
RIGHTS_TITLE=Title of the external access
RIGHTS_TITLE_HELP=Visible on the top menu
RIGHTS_GOBACK_URL=Return link url
RIGHTS_GOBACK_URL_HELP=If the URL is entered, this adds a "back to the site" link in the top menu
RIGHTS_PRIMARY_COLOR=Main color of the theme
RIGHTS_PRIMARY_COLOR_HELP=On customer portal pages, remember to press CTRL + F5 or clear your browser cache after modifying this value for the change to take effect
RIGHTS_PHONE=Contact phone
RIGHTS_EMAIL=Contact email
RIGHTS_EMAIL_HELP=This email address is visible in the footer
RIGHTS_ACTIVATE_MODULES=Modules accessible
RIGHTS_ACTIVATE_portailfactur=Generation of customer situation
RIGHTS_NEED_SOME_RIGHTS=Note: User rights must be configured
RIGHTS_ACTIVATE_PROPALS=Download Quotes
RIGHTS_ACTIVATE_ORDERS=Download Orders
RIGHTS_HEADER_IMG=Background image url
RIGHTS_HEADER_IMG_HELP=You can use a custom image or use one of the following images: <ul><li>../img/header_01.jpg</li> <li> ../img/header_04.jpg </li> <li > ../ img / header_02.jpg </li> <li> ../img/header_03.jpg </li> </ul> On the pages of the customer portal, remember to press CTRL + F5 or empty your browser cache after modifying this value for the change to take effect
AccessToCustomerGate=Consult the customer portal
RIGHTS_LOGIN_EXTRA_HTML=Additional text displayed on the login page.
RIGHTS_RGPD_MSG=GDPR message on the personal information form
RIGHTS_RGPD_MSG_default=You can request the rectification of inaccurate or incomplete information about you. By modifying and submitting this form, I agree that the data entered will be used by% s so that it can, read and, if necessary, manage the contractual relationship that may result from it.
RIGHTS_ACTIVATE_EXPEDITIONS=Download shipments
RIGHTS_ACTIVATE_TICKETS=Download Tickets

# INDEX
Quotations=Quotes
QuotationsDesc =
Orders=Orders
OrdersDesc =
ClientReportDesc =
MySpace=Consult my space



ForgotThePassword=Forgot password?
ForgotPassword=Forgot password?
Rememberme=Remember me.
SignIn=Connection
YouCanResetYourPasswordHere=You can renew it here
Renew=Renew# FOOTER
GetInTouch=Let's keep in touch
GetInTouchDesc=Ready to start your next project with us? Give us a call or send us an email and we'll get back to you as soon as possible!

# UserInfos
MyPersonalInfos=My info
UserInfosDesc=Your personal information
YourPersonnalInformations=Your personal information
firstname=Firstname
lastname=Name
address=Address
addresszip=Zip code
town=City
exa_Edit=Edit
User_mobile=Mobile phone
Office_phone=Office phone
Office_fax=Fax
Saved=Saved
Company=Company

# 404 dwt
SorryThereIsNothingHere=Sorry there is nothing here

RIGHTS_Nothing=Currently there is nothing here, please be patient, your documents will be available soon

Amount_HT=Amount HT
Amount_TTC=Amount including tax
RemainderToPay=Remainder to pay
DocumentFileNotAvailable=Document currently not available.


EaBack=Return


RIGHTS_ACTIVATE_ADDORDERS=Creation of orders
RIGHTS_ACTIVATE_ORDER=Consult orders
client_rights_orders_add=Can add orders
client_rights_orders=Can view orders
client_rights_addorders_add=Can create orders
new_orders=Create order
newlign=Add row
newordersoc=New customer order
retourlist=Return list

portalreleveuser=User portal
createportailuser=Create a user (Portal Report)
Client=Customer

Fusionner_Facture=Merge Invoice

chantier=Worksite

Cas_generation=Generation case